﻿/* RadUpload */

/* Microsoft customizations */

.rfdRadio label,
.rfdCheckbox label,
rfdButton,
rfeUploadInfoPanel
{
    font-family: "Segoe UI Web Regular", "Segoe UI", "Tahoma", "Helvetica" , Arial, "sans-serif";
    font-weight: 400;
    font-size: 9pt;
    color: #666666;
    outline: none;
}

.ruFakeInput
{
    margin-top: 0px;    /* Fixes alignment of upload file fields with buttons */
}


/* Telerik Windows user interface skin standards */

/* <general styles> */
.RadUpload_Modern,
.RadUpload_Modern a,
.RadUpload_Modern input,
.RadUploadProgressArea_Modern,
.RadUploadProgressArea_Modern input {
  font: normal 11px/10px "Segoe UI", Arial, sans-serif; }

/* </general styles> */
/* <file inputs> */
.RadUpload_Modern .ruStyled .ruFileInput {
  border-color: #e5e5e5; }

.RadUpload_Modern .ruFakeInput {
  border-color: #e5e5ee;
  color: #767676; }

* html .RadUpload_Modern .ruFileWrap .ruInputHover {
  border-color: #cccccc; }

* + html .RadUpload_Modern .ruFileWrap .ruInputHover {
  border-color: #cccccc; }

.RadUpload_Modern .ruReadOnly .ruFakeInput {
  background: #ffffff; }

/* </file inputs> */
/* <buttons> */
div.RadUploadSubmit,
div.RadUpload_Modern .ruButton,
div.RadUploadProgressArea_Modern .ruButton {
  border: 1px solid #e5e5e5;
  color: #767676;
  background-color: #ffffff; }

div.RadUpload_Modern .ruRemove {
  color: #767676;
  background-color: transparent;
  background-image: url('Upload/ruSprite.png');
  border: 0; }

div.RadUpload_Modern .ruInputs .ruButtonHover,
div.RadUpload_Modern .ruActions .ruButtonHover,
div.RadUpload_Modern .ruFileWrap .ruButtonHover,
div.RadUploadProgressArea_Modern .ruActions .ruButtonHover {
  color: #000000;
  background-color: #e5e5e5; }

.RadUpload_Modern .ruCancel {
  padding-left: 6px;
  padding-right: 6px; }

/* </buttons> */
/* <progress area> */
.RadUploadProgressArea_Modern .ruProgress {
  border-color: #e5e5e5;
  background-image: url('Upload/ruSprite.png');
  background-color: #ffffff; }

.RadUploadProgressArea_Modern .ruProgress li {
  color: #767676; }

.RadUploadProgressArea_Modern li.ruProgressHeader {
  color: #767676; }

.RadUploadProgressArea_Modern .ruProgress li.ruCurrentFile {
  color: #767676; }

.RadUploadProgressArea_Modern .ruProgress li.ruCurrentFile span {
  color: #767676; }

.RadUploadProgressArea_Modern .ruProgress .ruBar {
  border-color: #25a0da; }

.RadUploadProgressArea_Modern .ruProgress .ruBar div {
  background-image: url('Upload/ruProgress.gif');
  border-right: 1px solid #25a0da; }

.RadUploadProgressArea_Modern_rtl .ruProgress .ruBar div {
  border-right: 0;
  border-left: 1px solid #25a0da;
  background-image: url('Upload/ruProgress.gif'); }

.RadUploadProgressArea_Modern .ruProgress .ruActions {
  border-top-color: #e5e5e5;
  background-color: #e5e5e5; }

/* </progress area> */
/* <RadAsyncUpload> */
.RadUpload_Modern .ruUploadInvalid {
  background-repeat: no-repeat;
  background-position: 100% -297px;
  background-image: url('Input/sprite.gif'); }

.RadUpload_Modern_rtl .ruUploadInvalid {
  background-position: 3px -297px; }

.RadUpload_Modern span.ruFileProgressWrap {
  background-color: #e5e5e5; }

.RadUpload_Modern span.ruFileProgress,
.RadUpload_Modern span.ruProgressComplete {
  background-color: #25a0da; }

/* </RadAsyncUpload> */
.RadUpload_Modern .ruDropZone,
.RadUpload_Modern_rtl .ruDropZone {
  border-color: #cccccc;
  color: #767676;
  background-color: #e5e5e5; }

/* 
 * RadFileExplorer
 * special case to make "override file" checkbox visible  
 */
.RadWindow_Modern .rfeUploadContainer > input[type="checkbox"].rfdRealInput
{
    left: 0 !important; /* overrides -99999px setting from Telerik */ 
    margin-left: 10px;
}
.rfeUploadContainer .rfeCheckBoxContainer input[type="checkbox"] {
    position: relative;
    left: 0;
    vertical-align: text-top;
    -webkit-appearance: checkbox;
}

.rfeUploadContainer .rfeCheckBoxContainer label {
    padding-left: 10px !important;
}
 